@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#rs0ZVLtr, #mxFhVt8bQ, #UsCzA7kaHeo, #T6urig9aE, #CekoCaQm, #d1gtayo, #jiHije, #bwPl84R, #xAloTTuzq, #LtCnK8yD, #oSZh0cDU3, #Qpmt2L, #IghJO5Q, #tKIbrgCyY8q, #qHFi8unEN6o, #yab71fQrfDb, #LR02SLXwc, #mgh8cmffU, #bKPXed, #bciR23, #S57gLL62, #JI1IgM, #C6Svjpg, #ibamv8pjJtf, #j794naK, #WOsJIY47qrd, #yfE7QTSg, #KBsXkK, #C9BTpnz, #DKLvhQE, #fhDIxVKPu, #Oisphqidw, #FdWuaO6, #XXisZDq, #SkPuGqRNSS, #NKYZihG, #phdoUFe02, #nX0l7GlzKR, #byBQbWsJIR, #CnyjdByTb, #i0RTnS5, #wxrdBxQGO, #aibY38Z, #VdYx8TB, #V5cOnPGB, #QQkPeq0Trj, #BZScSLjgU, #nSqdKpq7qY3, #LUAaMGO, #X5iVvYC, #a3CMuU1zUsE, #vd7ixyebfx, #Bf0oy9S, #y97Aen, #l1iY0pZ, #jHbMSZ, #ovRZPzIg7, #y9r10MDI, #CfGpQEcdlHG, #NjpVJOPmph, #oSz9pCfyBa, #mYfvodU, #LjhgFK, #mNpCKyY6, #gYxwBsFmxUY, #BgLgILo, #fAwSLP7, #dEgIEZ, #R0yrltvAHb, #zBJrxPfG, #gJeIcaQi, #PupuTu7he7, #p1vUcfBx, #emal2P8hRiA, #f7CvHPf, #dU3LocW0M3, #AKy167, #iRJpU0vtw, #uvVLvS2pU, #o3ofLBOYh, #nEeGrWh0b5M, #SNznZGTw5v, #EbcSftZk9kP, #NrhO7XJfBa, #rNshApwd, #ZaPfBXVWZQ, #aKxXFtZyqbb, #c7tDrC, #BkU28a, #fdqja5eZx3, #NCgHG3uv, #oZ0hmvni, #qg7k2xy, #xzsdimZm, #cBaWG3sKyq0, #siOcnv2H, #O7chOXOM, #o9eSjev, #WLTVq576YY, #xktqHwoxMXO, #TC9bmYrI1Sj, #UrrAyV, #XlOXnnKuc, #cIzi2D, #GbBcredwGZ, #PkvdYMN, #gvczXXYU5hN, #FVSz65, #x1wm1onX5, #GkRjR2, #Mgu8M1J2zI, #MDXyOfpwPAd, #raE1DF, #MuxpG2L0W, #C7mk1wVx8a, #REmj5NKP, #gc5dej, #AtOgwZnw5se, #MmMSIv, #YjNB9xxV, #MBgbeJYd, #oBqH7E0pOyV, #RmV2fouy, #os4VuOS, #U6P1TpVwNb, #LiPA7xNjRT, #ONTixw4yTG, #o1aLs6tLM, #bgQFDw4XqPf, #ZCZsSr0q7, #moVkNWT, #bZgo1MytdjH, #KxwAPOT, #jCZb8RepdG, #U0Ct6P, #teERNJMu, #y1FOdz5yzo0, #OOsVwdj, #MYntbTA5AC, #UZgFh9, #qRcw57, #FPH4w2Yc, #T75jh0n, #cj1aDD8o, #UPMgyEJZ4, #SGT7F1WRt, #r1bSHAc, #ho2Sitv, #tEB2FIlxdv, #hpIUnkZtod8, #WfXg8C, #quaP6lM3L, #FiBwIBOp4pT, #jIbDOWNBf4, #NeeZ96vDJ, #pwyVfquG, #jofNI3h6d), :is(#rs0ZVLtr, #mxFhVt8bQ, #UsCzA7kaHeo, #T6urig9aE, #CekoCaQm, #d1gtayo, #jiHije, #bwPl84R, #xAloTTuzq, #LtCnK8yD, #oSZh0cDU3, #Qpmt2L, #IghJO5Q, #tKIbrgCyY8q, #qHFi8unEN6o, #yab71fQrfDb, #LR02SLXwc, #mgh8cmffU, #bKPXed, #bciR23, #S57gLL62, #JI1IgM, #C6Svjpg, #ibamv8pjJtf, #j794naK, #WOsJIY47qrd, #yfE7QTSg, #KBsXkK, #C9BTpnz, #DKLvhQE, #fhDIxVKPu, #Oisphqidw, #FdWuaO6, #XXisZDq, #SkPuGqRNSS, #NKYZihG, #phdoUFe02, #nX0l7GlzKR, #byBQbWsJIR, #CnyjdByTb, #i0RTnS5, #wxrdBxQGO, #aibY38Z, #VdYx8TB, #V5cOnPGB, #QQkPeq0Trj, #BZScSLjgU, #nSqdKpq7qY3, #LUAaMGO, #X5iVvYC, #a3CMuU1zUsE, #vd7ixyebfx, #Bf0oy9S, #y97Aen, #l1iY0pZ, #jHbMSZ, #ovRZPzIg7, #y9r10MDI, #CfGpQEcdlHG, #NjpVJOPmph, #oSz9pCfyBa, #mYfvodU, #LjhgFK, #mNpCKyY6, #gYxwBsFmxUY, #BgLgILo, #fAwSLP7, #dEgIEZ, #R0yrltvAHb, #zBJrxPfG, #gJeIcaQi, #PupuTu7he7, #p1vUcfBx, #emal2P8hRiA, #f7CvHPf, #dU3LocW0M3, #AKy167, #iRJpU0vtw, #uvVLvS2pU, #o3ofLBOYh, #nEeGrWh0b5M, #SNznZGTw5v, #EbcSftZk9kP, #NrhO7XJfBa, #rNshApwd, #ZaPfBXVWZQ, #aKxXFtZyqbb, #c7tDrC, #BkU28a, #fdqja5eZx3, #NCgHG3uv, #oZ0hmvni, #qg7k2xy, #xzsdimZm, #cBaWG3sKyq0, #siOcnv2H, #O7chOXOM, #o9eSjev, #WLTVq576YY, #xktqHwoxMXO, #TC9bmYrI1Sj, #UrrAyV, #XlOXnnKuc, #cIzi2D, #GbBcredwGZ, #PkvdYMN, #gvczXXYU5hN, #FVSz65, #x1wm1onX5, #GkRjR2, #Mgu8M1J2zI, #MDXyOfpwPAd, #raE1DF, #MuxpG2L0W, #C7mk1wVx8a, #REmj5NKP, #gc5dej, #AtOgwZnw5se, #MmMSIv, #YjNB9xxV, #MBgbeJYd, #oBqH7E0pOyV, #RmV2fouy, #os4VuOS, #U6P1TpVwNb, #LiPA7xNjRT, #ONTixw4yTG, #o1aLs6tLM, #bgQFDw4XqPf, #ZCZsSr0q7, #moVkNWT, #bZgo1MytdjH, #KxwAPOT, #jCZb8RepdG, #U0Ct6P, #teERNJMu, #y1FOdz5yzo0, #OOsVwdj, #MYntbTA5AC, #UZgFh9, #qRcw57, #FPH4w2Yc, #T75jh0n, #cj1aDD8o, #UPMgyEJZ4, #SGT7F1WRt, #r1bSHAc, #ho2Sitv, #tEB2FIlxdv, #hpIUnkZtod8, #WfXg8C, #quaP6lM3L, #FiBwIBOp4pT, #jIbDOWNBf4, #NeeZ96vDJ, #pwyVfquG, #jofNI3h6d) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.rs0ZVLtr:before {
  content: "\e900";
}
.mxFhVt8bQ:before {
  content: "\e901";
}
.UsCzA7kaHeo:before {
  content: "\e902";
}
.T6urig9aE:before {
  content: "\e903";
}
.CekoCaQm:before {
  content: "\e904";
}
.d1gtayo:before {
  content: "\e905";
}
.jiHije:before {
  content: "\e906";
}
.bwPl84R:before {
  content: "\e907";
}
.xAloTTuzq:before {
  content: "\e908";
}
.LtCnK8yD:before {
  content: "\e909";
}
.oSZh0cDU3:before {
  content: "\e90a";
}
.Qpmt2L:before {
  content: "\e90b";
}
.IghJO5Q:before {
  content: "\e90c";
}
.tKIbrgCyY8q:before {
  content: "\e90d";
}
.qHFi8unEN6o:before {
  content: "\e90e";
}
.yab71fQrfDb:before {
  content: "\e90f";
}
.LR02SLXwc:before {
  content: "\e910";
}
.mgh8cmffU:before {
  content: "\e911";
}
.bKPXed:before {
  content: "\e912";
}
.bciR23:before {
  content: "\e913";
}
.S57gLL62:before {
  content: "\e914";
}
.JI1IgM:before {
  content: "\e915";
}
.C6Svjpg:before {
  content: "\e916";
}
.ibamv8pjJtf:before {
  content: "\e917";
}
.j794naK:before {
  content: "\e918";
}
.WOsJIY47qrd:before {
  content: "\e919";
}
.yfE7QTSg:before {
  content: "\e91a";
}
.KBsXkK:before {
  content: "\e91b";
}
.C9BTpnz:before {
  content: "\e91c";
}
.DKLvhQE:before {
  content: "\e91d";
}
.fhDIxVKPu:before {
  content: "\e91e";
}
.Oisphqidw:before {
  content: "\e91f";
}
.FdWuaO6:before {
  content: "\e920";
}
.XXisZDq:before {
  content: "\e921";
}
.SkPuGqRNSS:before {
  content: "\e922";
}
.NKYZihG:before {
  content: "\e923";
}
.phdoUFe02:before {
  content: "\e924";
}
.nX0l7GlzKR:before {
  content: "\e925";
}
.byBQbWsJIR:before {
  content: "\e926";
}
.CnyjdByTb:before {
  content: "\e927";
}
.i0RTnS5:before {
  content: "\e928";
}
.wxrdBxQGO:before {
  content: "\e929";
}
.aibY38Z:before {
  content: "\e92a";
}
.VdYx8TB:before {
  content: "\e92b";
}
.V5cOnPGB:before {
  content: "\e92c";
}
.QQkPeq0Trj:before {
  content: "\e92d";
}
.BZScSLjgU:before {
  content: "\e92e";
}
.nSqdKpq7qY3:before {
  content: "\e92f";
}
.LUAaMGO:before {
  content: "\e930";
}
.X5iVvYC:before {
  content: "\e931";
}
.a3CMuU1zUsE:before {
  content: "\e932";
}
.vd7ixyebfx:before {
  content: "\e933";
}
.Bf0oy9S:before {
  content: "\e934";
}
.y97Aen:before {
  content: "\e935";
}
.l1iY0pZ:before {
  content: "\e936";
}
.jHbMSZ:before {
  content: "\e937";
}
.ovRZPzIg7:before {
  content: "\e938";
}
.y9r10MDI:before {
  content: "\e939";
}
.CfGpQEcdlHG:before {
  content: "\e93a";
}
.NjpVJOPmph:before {
  content: "\e93b";
}
.oSz9pCfyBa:before {
  content: "\e93c";
}
.mYfvodU:before {
  content: "\e93d";
}
.LjhgFK:before {
  content: "\e93e";
}
.mNpCKyY6:before {
  content: "\e93f";
}
.gYxwBsFmxUY:before {
  content: "\e940";
}
.BgLgILo:before {
  content: "\e941";
}
.fAwSLP7:before {
  content: "\e942";
}
.dEgIEZ:before {
  content: "\e943";
}
.R0yrltvAHb:before {
  content: "\e944";
}
.zBJrxPfG:before {
  content: "\e945";
}
.gJeIcaQi:before {
  content: "\e946";
}
.PupuTu7he7:before {
  content: "\e947";
}
.p1vUcfBx:before {
  content: "\e948";
}
.emal2P8hRiA:before {
  content: "\e949";
}
.f7CvHPf:before {
  content: "\e94a";
}
.dU3LocW0M3:before {
  content: "\e94b";
}
.AKy167:before {
  content: "\e94c";
}
.iRJpU0vtw:before {
  content: "\e94d";
}
.uvVLvS2pU:before {
  content: "\e94e";
}
.o3ofLBOYh:before {
  content: "\e94f";
}
.nEeGrWh0b5M:before {
  content: "\e950";
}
.SNznZGTw5v:before {
  content: "\e951";
}
.EbcSftZk9kP:before {
  content: "\e952";
}
.NrhO7XJfBa:before {
  content: "\e953";
}
.rNshApwd:before {
  content: "\e954";
}
.ZaPfBXVWZQ:before {
  content: "\e955";
}
.aKxXFtZyqbb:before {
  content: "\e956";
}
.c7tDrC:before {
  content: "\e957";
}
.BkU28a:before {
  content: "\e958";
}
.fdqja5eZx3:before {
  content: "\e959";
}
.NCgHG3uv:before {
  content: "\e95a";
}
.oZ0hmvni:before {
  content: "\e95b";
}
.qg7k2xy:before {
  content: "\e95c";
}
.xzsdimZm:before {
  content: "\e95d";
}
.cBaWG3sKyq0:before {
  content: "\e95e";
}
.siOcnv2H:before {
  content: "\e95f";
}
.O7chOXOM:before {
  content: "\e960";
}
.o9eSjev:before {
  content: "\e961";
}
.WLTVq576YY:before {
  content: "\e962";
}
.xktqHwoxMXO:before {
  content: "\e963";
}
.TC9bmYrI1Sj:before {
  content: "\e964";
}
.UrrAyV:before {
  content: "\e965";
}
.XlOXnnKuc:before {
  content: "\e966";
}
.cIzi2D:before {
  content: "\e967";
}
.GbBcredwGZ:before {
  content: "\e968";
}
.PkvdYMN:before {
  content: "\e969";
}
.gvczXXYU5hN:before {
  content: "\e96a";
}
.FVSz65:before {
  content: "\e96b";
}
.x1wm1onX5:before {
  content: "\e96c";
}
.GkRjR2:before {
  content: "\e96d";
}
.Mgu8M1J2zI:before {
  content: "\e96e";
}
.MDXyOfpwPAd:before {
  content: "\e96f";
}
.raE1DF:before {
  content: "\e970";
}
.MuxpG2L0W:before {
  content: "\e971";
}
.C7mk1wVx8a:before {
  content: "\e972";
}
.REmj5NKP:before {
  content: "\e973";
}
.gc5dej:before {
  content: "\e974";
}
.AtOgwZnw5se:before {
  content: "\e975";
}
.MmMSIv:before {
  content: "\e976";
}
.YjNB9xxV:before {
  content: "\e977";
}
.MBgbeJYd:before {
  content: "\e978";
}
.oBqH7E0pOyV:before {
  content: "\e979";
}
.RmV2fouy:before {
  content: "\e97a";
}
.os4VuOS:before {
  content: "\e97b";
}
.U6P1TpVwNb:before {
  content: "\e97c";
}
.LiPA7xNjRT:before {
  content: "\e97d";
}
.ONTixw4yTG:before {
  content: "\e97e";
}
.o1aLs6tLM:before {
  content: "\e97f";
}
.bgQFDw4XqPf:before {
  content: "\e980";
}
.ZCZsSr0q7:before {
  content: "\e981";
}
.moVkNWT:before {
  content: "\e982";
}
.bZgo1MytdjH:before {
  content: "\e983";
}
.KxwAPOT:before {
  content: "\e984";
}
.jCZb8RepdG:before {
  content: "\e985";
}
.U0Ct6P:before {
  content: "\e986";
}
.teERNJMu:before {
  content: "\e987";
}
.y1FOdz5yzo0:before {
  content: "\e988";
}
.OOsVwdj:before {
  content: "\e989";
}
.MYntbTA5AC:before {
  content: "\e98a";
}
.UZgFh9:before {
  content: "\e98b";
}
.qRcw57:before {
  content: "\e98c";
}
.FPH4w2Yc:before {
  content: "\e98d";
}
.T75jh0n:before {
  content: "\e98e";
}
.cj1aDD8o:before {
  content: "\e98f";
}
.UPMgyEJZ4:before {
  content: "\e990";
}
.SGT7F1WRt:before {
  content: "\e991";
}
.r1bSHAc:before {
  content: "\e992";
}
.ho2Sitv:before {
  content: "\e993";
}
.tEB2FIlxdv:before {
  content: "\e994";
}
.hpIUnkZtod8:before {
  content: "\e995";
}
.WfXg8C:before {
  content: "\e996";
}
.quaP6lM3L:before {
  content: "\e997";
}
.FiBwIBOp4pT:before {
  content: "\e998";
}
.jIbDOWNBf4:before {
  content: "\e999";
}
.NeeZ96vDJ:before {
  content: "\e99a";
}
.pwyVfquG:before {
  content: "\e99b";
}
.jofNI3h6d:before {
  content: "\e99c";
}
